<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Julio, 17 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 18, exp. 15, ff. 156-163.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>De oficio, contra Francisco Núñez y Álvaro Fernández, porque se dieron de cuchilladas en casa de doña Francisca de Monroy</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario Gaspar Román procede de oficio porque habrá media hora poco más o menos que en casa de doña Francisca,<sup><a href='#sup752' title='Doña Francisca de Monroy, viuda de Hernando de Solórzano: Romero de Solís, Andariegos... (2001), 335.' class='tooltip' name='ret752'>[752]</a></sup> viuda, vecina desta dicha Villa, ha habido cuchilladas entre Francisco Núñez, Pillo, y Álvaro Fernández, médico.<br />
                      En la averiguación, Francisca de Monroy declaró que, estando en su casa, llegó Francisco Núñez para tratar un asunto de una yegua de esta testigo; y le dijo, entre otras cosas, que le había de faltar dicha yegua, a lo que ella le contestó que se la pediría por hurto, y que se fuese con Dios. En eso intervino el médico Álvaro Fernández quien comentó que ya había sido testigo de lo mismo en otras ocasiones. Núñez, molesto, le dijo que mentía. Entonces, Álvaro Fernández echó mano a su espada y con ella le dio de espaldarazos a Núñez, quien también sacó su espada y la desenvainó. Francisco Briceño, que se hallaba presente, sacó su espada para poner en paz a ambos. Agrega que ella misma rogó a Núñez que se fuese con Dios y no le diera pesadumbre. Y que no pasó otra cosa, ni hubo herida ni salió sangre.<br />
                      Entretanto, el alcalde Antonio Carrillo de Guzmán que también había tenido noticias del incidente, actuó de inmediato dando mandamiento para que fuera preso Álvaro Fernández; sin embargo, al saber que el alcalde Gaspar Román, su compañero, ya entendía en el caso, se lo remitió a éste.<br />
                      Supo el alcalde Román que Núñez había resultado herido en la reyerta, y mandó notificarle [que] si quería poner querella contra Fernández.<br />
                      El escribano Toribio de Casso acudió a su casa para esta comisión y le notificó el auto del alcalde en su persona. Halló el escribano a Núñez, quien estaba a caballo.<br />
                      Y vide dice el escribano que tenía la mano derecha envuelta en unos paños; y le dije, que [se] llegase a mí. Y habiendo entendido el susodicho, dijo que él es delincuente y no puede parecer ante la dicha Justicia,<sup><a href='#sup753' title='La respuesta de Francisco Núñez es obvia: la Justicia Real lo tenía procesado por otros delitos; de presentarse ante ella, sería de inmediato hecho preso. Llama la atención cómo Pillo podía escurrir la Justicia. Sin duda, intereses poderosos le permitían escapar yba y otra vez.' class='tooltip' name='ret753'>[753]</a></sup> y que está a punto de muerte de una herida que le dio en la mano derecha Álvaro Fernández, médico, y que Isabel de Arévalo, su madre, pedirá su justicia como le convenga. Y diciendo esto, se fue a caballo.<br />
                      El escribano agrega que, a gritos, le rogó que regresase y se apease para dar fée<sup><a href='#sup754' title='Expresión también recogida por BoydBowman (1971), 400. En adelante, la sustituimos por fe.' class='tooltip' name='ret754'>[754]</a></sup> de la dicha herida. No quiso. Fueron testigos de ello Juan Preciado y Juan Núñez.<sup><a href='#sup755' title='Juan Núñez era hermano de Pillo, en tanto que Juan Preciado pudiera ser un hijo Juan Preciado y María de Solórzano, quien casaría en 1600 con Catalina de Grijalba: infra, regº 754; AGI, México, 262: Inventarios, n° 822.' class='tooltip' name='ret755'>[755]</a></sup><br />
                      Llegó el momento de la declaración de Francisco Briceño, estante. Comentó el testigo que el día de los hechos, después de comer, él y Francisco Núñez fueron de cacería y tuvieron que volverse a esta Villa por la tormenta y tempestad de agua que venía, y se entraron en la casa de la dicha doña Francisca de Monroy, en donde estaba el dicho Álvaro Fernández limpiando una espada. También había otras tres mujeres. En el patio de la casa, atado en un palo, estaba un caballo de Marcos de Arévalo,<sup><a href='#sup756' title='Hijo legítimo de Juan de Segovia y María de Arévalo; hermano de Juan de Segovia El Mozo.' class='tooltip' name='ret756'>[756]</a></sup> hermano de Segovia. Doña Francisca decía que había de matar ese caballo, porque se venía detrás de sus yeguas y nunca lo podía echar de allí. Luego se pusieron doña Francisca y Francisco Núñez a hablar entre ellos de una yegua del hierro de la dicha doña Francisca. Núñez comentó que Juan de Segovia le había dado a ella diez pesos por ella, y la había vendido en Alima a un Fulano Chavarín,<sup><a href='#sup757' title='Debe tratarse del vecino de Colima Bartolomé Chavarín.' class='tooltip' name='ret757'>[757]</a></sup> cuyo era. La dicha doña Francisca dijo que no le había pagado Segovia la dicha yegua, y que no había tal. En la discusión agrega Briceño intervino el cirujano Álvaro Fernández diciendo a Núñez que se fuese con Dios y dejase tranquila a la señora. Núñez, entonces, respondió: Que no se metiese donde no le llamaban. Y luego el dicho Álvaro Fernández alzó la mano y con la espada dio al dicho Francisco Núñez. Éste también sacó la suya. Y se acuchillaron los dos, y el dicho Álvaro Fernández dio una estocada al dicho Francisco Núñez, en la mano derecha, [la] de la espada, de que le hirió y sacó sangre, y rompió cuero y carne.<sup><a href='#sup758' title='Los testimonios de Briceño y doña Francisca son contrastantes. Ésta dijo que no corrió sangre alguna, mientras el testigo declara lo contrario, lo cual parece coincidir con lo que viera con sus propios ojos el escribano cuando halló a Pillo quien, por su parte, decía con exageración que la herida era de muerte.' class='tooltip' name='ret758'>[758]</a></sup> Briceño añade que él, desde su caballo, intentó poner paz entre ellos y también, para lo mismo, intervino otro hombre forastero, que allí estaba, a quien no conoce. De ahí marcharon a casa de la madre de Núñez Isabel de Arévalo, quien ayudó a curarlo. Agrega el testigo haber visto que tenía el uno de los dedos de la dicha mano, caído.<br />
                      Se le tomó la confesión a Álvaro Fernández. Dijo ser de 30 años de edad y que es barbero y cirujano. Contó los hechos y negó haber herido a Núñez. porque si este confesante le viera herido, no se fuese a pasear a la Plaza donde le prendieron.<br />
                      El 19 de julio, el alcalde mandó notificar a Isabel de Arévalo por si quería presentar acusación contra Álvaro Fernández.<br />
                      Un año después, el 18 de agosto de 1595, el alcalde Diego Mejía de la Torre hizo cargos a Álvaro Fernández dictando sentencia contra el susodicho. Le condenó a seis pesos: tres, para la Cámara de Su Majestad, y otros tres, para la obra de las Casas de Cabildo desta Villa.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret752' name='sup752'>(752)</a> Doña Francisca de Monroy, viuda de Hernando de Solórzano: Romero de Solís, Andariegos... (2001), 335. </div>
                <div> <a href='#ret753' name='sup753'>(753)</a> La respuesta de Francisco Núñez es obvia: la Justicia Real lo tenía procesado por otros delitos; de presentarse ante ella, sería de inmediato hecho preso. Llama la atención cómo Pillo podía escurrir la Justicia. Sin duda, intereses poderosos le permitían escapar yba y otra vez. </div>
                <div> <a href='#ret754' name='sup754'>(754)</a> Expresión también recogida por BoydBowman (1971), 400. En adelante, la sustituimos por fe. </div>
                <div> <a href='#ret755' name='sup755'>(755)</a> Juan Núñez era hermano de Pillo, en tanto que Juan Preciado pudiera ser un hijo Juan Preciado y María de Solórzano, quien casaría en 1600 con Catalina de Grijalba: infra, regº 754; AGI, México, 262: Inventarios, n° 822. </div>
                <div> <a href='#ret756' name='sup756'>(756)</a> Hijo legítimo de Juan de Segovia y María de Arévalo; hermano de Juan de Segovia El Mozo. </div>
                <div> <a href='#ret757' name='sup757'>(757)</a> Debe tratarse del vecino de Colima Bartolomé Chavarín. </div>
                <div> <a href='#ret758' name='sup758'>(758)</a> Los testimonios de Briceño y doña Francisca son contrastantes. Ésta dijo que no corrió sangre alguna, mientras el testigo declara lo contrario, lo cual parece coincidir con lo que viera con sus propios ojos el escribano cuando halló a Pillo quien, por su parte, decía con exageración que la herida era de muerte. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/156f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='156f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_156f.jpg'></a> <BR/><font size=-1>156f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/156v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='156v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_156v.jpg'></a> <BR/><font size=-1>156v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/157f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='157f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_157f.jpg'></a> <BR/><font size=-1>157f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/157v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='157v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_157v.jpg'></a> <BR/><font size=-1>157v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/158f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_158f.jpg'></a> <BR/><font size=-1>158f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/158v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_158v.jpg'></a> <BR/><font size=-1>158v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/159f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_159f.jpg'></a> <BR/><font size=-1>159f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/159v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_159v.jpg'></a> <BR/><font size=-1>159v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/160f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_160f.jpg'></a> <BR/><font size=-1>160f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/160v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_160v.jpg'></a> <BR/><font size=-1>160v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/161f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_161f.jpg'></a> <BR/><font size=-1>161f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/161v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_161v.jpg'></a> <BR/><font size=-1>161v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/162f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_162f.jpg'></a> <BR/><font size=-1>162f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/162v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_162v.jpg'></a> <BR/><font size=-1>162v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/163f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_163f.jpg'></a> <BR/><font size=-1>163f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>